AFFLIB LastModified Remote Buffer Overflow Vulnerability

Bugtraq ID: 23695
Class: Boundary Condition Error
CVE: CVE-2007-2053
Remote: Yes
Local: No
Published: Apr 27 2007 12:00AM
Updated: Apr 27 2007 12:00AM
Credit: Timothy D. Morgan is credited with the discovery of this issue.
Vulnerable: AFFLIB AFFLIB 2.2
Not Vulnerable: AFFLIB AFFLIB 2.2.6


 

Privacy Statement
Copyright 2010, SecurityFocus